<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e24255690001518b354cf37cf16f94d6">
  <dict>
    <!--2023-02-13 14:26:16.000-->
    <bool key="ims_conference_participants_be_consistent">true</bool>
    <!--2022-05-24 10:54:24.000-->
    <int key="num_match">9</int>
  </dict>
</config>
